* {
    font-family: Poppins;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
}

section#purpose .container-xl,
section#tech_sourcing .container-xl,
section#partner .container-xl {
    margin-left: 250px;
    margin-right: 250px;
}

section#intro {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url('/assets/images/home/home\ page\ banner.png');
    height: 60vh;
    background-position: center;
    background-size: cover;
}

section#intro h2 {
    font-size: 48px;
}

section#purpose {
    height: 90vh;
}

section#purpose p {
    font-size: 18px;
}

section#purpose img {
    height: 60vh;
}

section#tech_sourcing {
    height: 60vh;
}

section#smart_industries {
    height: 80vh;
}

section#smart_industries .container-xl {
    margin-left: 250px;
}

section#smart_industries .card {
    width: 15rem;
    height: 20rem;
}

section#partner {
    height: 60vh;
}

#app-footer {
    background-image: url('/assets/images/home/download_app_bgpurple.png');
    background-size: cover;
    background-position: center;
    height: 80vh;
}

#app-footer p {
    font-size: 20px;
}

#app-footer .container-xl {
    position: absolute;
    top: 30%;
    left: 5%;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    section#purpose .container-xl,
    section#tech_sourcing .container-xl,
    section#smart_industries .container-xl,
    section#partner .container-xl {
        margin-left: 0;
        margin-right: 0;
    }

    section#intro {
        background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url('/assets/images/mobile\ visuals/home.png');
        height: 60vh;
        background-position: center;
        background-size: cover;
    }

    section#intro h2 {
        font-size: 35px;
    }

    section#purpose {
        height: 120vh;
    }

    section#purpose p {
        font-size: 14px;
    }

    section#purpose img {
        width: 100%;
    }

    section#tech_sourcing {
        height: 140vh;
    }

    section#smart_industries {
        height: 140vh;
    }

    section#smart_industries h3 {
        text-align: center;
    }

    section#smart_industries .card {
        font-size: 24px;
        height: 21rem;
    }

    section#partner {
        height: 80vh;
    }

    #app-footer {
        height: 120vh;
        background-image: url('/assets/images/mobile\ visuals/smart industries cta mobile.png');
        background-size: cover;
        background-position: center;
    }

    #app-footer p {
        font-size: 16px;
    }

    #app-footer .container-xl {
        position: absolute;
        top: 5%;
        left: 0;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {}

/* XX-Large devices (larger desktops) */
/* No media query since the xxl breakpoint has no upper bound on its width */